:root{--radius-2:5px;--font-sans:var(--font-system-ui);--font-size-2:1.1rem;--font-size-5:2rem;--font-weight-5:500;--font-weight-6:600;--font-weight-7:700;--font-lineheight-3:1.5;--gray-1:#f1f3f5;--gray-9:#212529;--gray-6:#868e96;--gray-4:#ced4da;--red-7:#f03e3e;--red-8:#e03131;--red-1:#ffe3e3;--indigo-7:#4263eb;--noise-3:url("data:image/svg+xml,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.25' numOctaves='1' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");--border-size-1:1px;--border-size-2:2px;--size-1:.25rem;--size-2:.5rem;--size-3:1rem;--size-4:1.25rem;--size-7:2rem;--ease-out-3:cubic-bezier(0, 0, .3, 1);--gray-2:#e9ecef;--gray-3:#dee2e6;--size-8:3rem;--font-system-ui:system-ui, sans-serif;}
:root, .x1cf6jte{--x167xrub:var(--radius-2);}
:root, .x1ezrwcc{--x1oln0c9:var(--font-sans);--x1aln4dc:var(--font-size-2);--xfd3g0k:var(--font-size-5);--xm7isbi:var(--font-weight-5);--x19tkrof:var(--font-weight-6);--x1q1892q:var(--font-weight-7);--x1kwu80a:var(--font-lineheight-3);}
:root, .xna28y7{--x4et9qg:var(--gray-1);--x75e8u1:var(--gray-9);--x8g2297:var(--gray-6);--x12b6un7:var(--gray-4);--xb5wmdv:white;--x10bjpol:var(--red-7);--x1nexxs2:var(--red-8);--x1q32x2m:var(--red-8);--x185amow:var(--red-1);--x1dypv30:var(--indigo-7);--x1xz0glr:var(--noise-3);}
:root, .xgifcaz{--xd9g1j9:var(--border-size-1);--x1tyvt:var(--border-size-2);}
:root, .x11st2u2{--xgx692a:var(--size-1);--x1kt94js:var(--size-2);--x1ubi173:var(--size-3);--x1pv286u:var(--size-4);--x1tix17i:var(--size-7);}
:root, .x1sct9op{--xyoeexr:var(--ease-out-3);}
.x10a8y8t:not(#\#){inset:0}
.x1ghz6dp:not(#\#){margin:0}
.x1717udv:not(#\#){padding:0}
.x1egiyt1:not(#\#){padding:var(--x1pv286u)}
.xzlu12y:not(#\#):not(#\#){border-color:var(--x12b6un7)}
.x1stmnol:not(#\#):not(#\#){border-color:var(--x1q32x2m)}
.xgunnyv:not(#\#):not(#\#){border-radius:var(--x167xrub)}
.xng3xce:not(#\#):not(#\#){border-style:none}
.x1y0btm7:not(#\#):not(#\#){border-style:solid}
.xc342km:not(#\#):not(#\#){border-width:0}
.x17dnqs9:not(#\#):not(#\#){border-width:var(--x1tyvt)}
.x1bgj1wh:not(#\#):not(#\#){border-width:var(--xd9g1j9)}
.xflabpm:not(#\#):not(#\#){gap:var(--x1tix17i)}
.x195zyyc:not(#\#):not(#\#){gap:var(--x1ubi173)}
.x1b6ykf0:not(#\#):not(#\#){outline:0}
.x1a2a7pz:not(#\#):not(#\#){outline:none}
.xt970qd:not(#\#):not(#\#){padding-block:0}
.x1w881r3:not(#\#):not(#\#){padding-block:var(--x1kt94js)}
.xi8va9u:not(#\#):not(#\#){padding-inline:var(--x1pv286u)}
.xd5vipi:not(#\#):not(#\#){padding-inline:var(--x1ubi173)}
.x46yyln:focus-visible:not(#\#):not(#\#){outline:2px solid var(--x1dypv30)}
.x6s0dn4:not(#\#):not(#\#):not(#\#){align-items:center}
.xlp1x4z:not(#\#):not(#\#):not(#\#){backface-visibility:hidden}
.x13rwk0m:not(#\#):not(#\#):not(#\#){background-blend-mode:overlay}
.xjbqb8w:not(#\#):not(#\#):not(#\#){background-color:transparent}
.xhiqvco:not(#\#):not(#\#):not(#\#){background-color:var(--x10bjpol)}
.x1sqcrs6:not(#\#):not(#\#):not(#\#){background-color:var(--x4et9qg)}
.xovu3e9:not(#\#):not(#\#):not(#\#){background-color:var(--xb5wmdv)}
.xvi596s:not(#\#):not(#\#):not(#\#){background-image:var(--x1xz0glr)}
.x1uzpomm:not(#\#):not(#\#):not(#\#){background-size:75px}
.x1gnnqk1:not(#\#):not(#\#):not(#\#){box-shadow:none}
.x9f619:not(#\#):not(#\#):not(#\#){box-sizing:border-box}
.xwxv8bt:not(#\#):not(#\#):not(#\#){color:var(--x185amow)}
.xcmq2iz:not(#\#):not(#\#):not(#\#){color:var(--x75e8u1)}
.x1ypdohk:not(#\#):not(#\#):not(#\#){cursor:pointer}
.x78zum5:not(#\#):not(#\#):not(#\#){display:flex}
.xrvj5dj:not(#\#):not(#\#):not(#\#){display:grid}
.xdt5ytf:not(#\#):not(#\#):not(#\#){flex-direction:column}
.xjb2p0i:not(#\#):not(#\#):not(#\#){font-family:inherit}
.x1fgep9m:not(#\#):not(#\#):not(#\#){font-family:var(--x1oln0c9)}
.x19799c5:not(#\#):not(#\#):not(#\#){font-size:var(--x1aln4dc)}
.x1t6qzs0:not(#\#):not(#\#):not(#\#){font-size:var(--xfd3g0k)}
.x4nl7cb:not(#\#):not(#\#):not(#\#){font-weight:var(--x19tkrof)}
.x8p9in4:not(#\#):not(#\#):not(#\#){font-weight:var(--x1q1892q)}
.xbldv2:not(#\#):not(#\#):not(#\#){font-weight:var(--xm7isbi)}
.x1rfa8br:not(#\#):not(#\#):not(#\#){grid-template-columns:repeat(auto-fit,minmax(180px,1fr))}
.xl56j7k:not(#\#):not(#\#):not(#\#){justify-content:center}
.x14y1buh:not(#\#):not(#\#):not(#\#){line-height:var(--x1kwu80a)}
.x1hc1fzr:not(#\#):not(#\#):not(#\#){opacity:1}
.x1hl8ikr:not(#\#):not(#\#):not(#\#){outline-offset:2px}
.x1h5j8bw:not(#\#):not(#\#):not(#\#){perspective:1000px}
.x10l6tqk:not(#\#):not(#\#):not(#\#){position:absolute}
.x1n2onr6:not(#\#):not(#\#):not(#\#){position:relative}
.x1oyok0e:not(#\#):not(#\#):not(#\#){transform-style:preserve-3d}
.x1msufx5:not(#\#):not(#\#):not(#\#){transform:rotateY(180deg)}
.x97pzxe:not(#\#):not(#\#):not(#\#){transition-duration:.6s}
.x11xpdln:not(#\#):not(#\#):not(#\#){transition-property:transform}
.xzcjdkv:not(#\#):not(#\#):not(#\#){transition-timing-function:var(--xyoeexr)}
.x87ps6o:not(#\#):not(#\#):not(#\#){user-select:none}
.xqpt74a:disabled:not(#\#):not(#\#):not(#\#){color:var(--x8g2297)}
.x1s07b3s:disabled:not(#\#):not(#\#):not(#\#){cursor:not-allowed}
.x1lfpgzf:disabled:not(#\#):not(#\#):not(#\#){opacity:.4}
.x1dl6jxi:hover:not(#\#):not(#\#):not(#\#){background-color:var(--gray-2)}
.x1xwcb0k:hover:not(#\#):not(#\#):not(#\#){background-color:var(--x1nexxs2)}
.x1jlw5ct:active:not(#\#):not(#\#):not(#\#){background-color:var(--gray-3)}
.x3aawrz:active:not(#\#):not(#\#):not(#\#){box-shadow:inset 0 1px 3px var(--gray-4)}
.x5yr21d:not(#\#):not(#\#):not(#\#):not(#\#){height:100%}
.xwzfr38:not(#\#):not(#\#):not(#\#):not(#\#){height:80px}
.xr0qg0h:not(#\#):not(#\#):not(#\#):not(#\#){height:var(--size-8)}
.x1ap80js:not(#\#):not(#\#):not(#\#):not(#\#){max-width:800px}
.xg6iff7:not(#\#):not(#\#):not(#\#):not(#\#){min-height:100vh}
.xh8yej3:not(#\#):not(#\#):not(#\#):not(#\#){width:100%}